{extends file='layout/layout.tpl'}
{block name='content'}
    <div class="lost-password">
        <div class="container">
            {Breadcrumb::getInstance()->render()}
            <h1>
                {txt value="Mot de passe oublié ?"}
            </h1>

            <div class="content">
                {if !empty($error)}{include file="form/flash.tpl" class="error" messages=$error}{/if}
                {if !empty($success)}{include file="form/flash.tpl" class="success" messages=$success}{/if}

                <p class="small-text"><span>{txt value="Recevoir"}</span> {txt value="un nouveau mot de passe"}</p>

                <form id="modify_id" class="form-horizontal" action="{url page='oubli_post'}" method="post">
                    <div class="form-group">
                        <label for="client_email">{txt value="Mon email"} : *</label>
                        <input type="text" name="client_email" id="client_email" tabindex="1"/>
                    </div>

                    <div class="form-group submit-button">
                        <p>
                            {txt value="* : champs obligatoires"}
                        </p>
                        <input type="submit" value="{txt value="Valider >"}" class="btn btn-red"/>
                    </div>
                </form>
        </div>
</div>
{/block}