<?php

class bBlock_block extends BackModule
{

    function update($formvars = array(), $table = null, $langue = true)
    {
        return parent::update_multi($formvars, $table, $langue);
    }

    function create($formvars = array(), $table = null, $langue = true)
    {
        $id = parent::create_multi($formvars, $table, $langue);

        return $id;
    }

    function duplicate($formvars = array(), $table = null, $langue = true)
    {

        $return = $this->create($formvars, $table, $langue);

        return $return;
    }

    function delete($formvars = array())
    {
        return parent::delete_multi($formvars);
    }


    function Form($formvars = array())
    {

        if (empty($formvars['id'])) {
            $this->path[] = "<span> &raquo; <a href='" . $this->link_to('addForm') . "'>Ajout d'un nouveau Mini Bloc</a></span>";
        } else {
            $this->path[] = "<span> &raquo; <a href='" . $this->link_to('modForm', array('id' => $formvars['id']))
                            . "'>Edition du Mini Bloc</a></span>";
        }

        // SQL
        if (!empty($formvars['id'])) {
            $sql = "SELECT * 
                    FROM block b
                    LEFT JOIN block_nom bn ON(bn.block_id = b.block_id AND bn.langue_id = '" . LANGUE . "')
                    WHERE b.block_id = " . $formvars['id'];

            $this->request = $sql;
        }
        //-- SQL

        //GROUP
        $form = new BackForm("Informations principales", "group");
        $this->addForm($form);
        //--GROUP

        // Champs du formulaire
        if (!empty($formvars['block_id'])) {
            $_POST['parent_id'] = $formvars['block_id'];
            unset($formvars['block_id']);
            $form = new BackForm("Block", "hidden", "parent_id");
            $this->addForm($form);
        }

        $form = new BackForm("Titre", "text", "block_nom_titre");
        $form->addAttr('class', 'required');
        $form->setVar('translate', true);
        $this->addForm($form);

        $form = new BackForm("Image", "image", "block_nom_image");
        $form->setVar('translate', true);
        $this->addForm($form);

        $form = new BackForm("Largeur", "select", "block_width_id");
        $form->addOptionSQL(array("SELECT block_width_id, block_width_nom FROM block_width"));
        $this->addForm($form);

        $form = new BackForm("Rang", "text", "block_rang");
        $form->addAttr('class', 'required');
        $this->addForm($form);

        $form = new BackForm("Contenu", "textarea", "block_nom_desc");
        $form->setVar('translate', true);
        $this->addForm($form);

        //-- Champs du formulaire
        if (!isset($formvars['id'])) {
            $formvars['id'] = 0;
        }

        if (!isset($formvars['div'])) {
            $formvars['div'] = '';
        }

        return $this->displayForm($formvars['id'], $formvars['div']);
    }

    function Listing($formvars = array())
    {

        if (!empty($formvars['block'])) {
            $sql = " SELECT b.block_id, b.block_id";
            $sql .= ", bn.block_nom_titre";
            $sql .= ", bw.block_width_nom";
            $sql .= ", b.block_rang";
            $sql .= " FROM (block b)";
            $sql .= " LEFT JOIN block_nom bn ON(bn.block_id = b.block_id AND bn.langue_id = '" . LANGUE . "')";
            $sql .= " LEFT JOIN block_width bw ON(bw.block_width_id = b.block_width_id)";

            $sql .= " WHERE 1";

            $sql .= " AND b.parent_id = '" . $formvars['block'] . "'";
        } else {
            $sql = "";
        }

        $this->request = $sql;
        //-- SQL

        // LABELS
        $label = new BackLabel("ID");
        $this->addLabel($label);

        $label = new BackLabel("TITRE");
        $this->addLabel($label);

        $label = new BackLabel("LARGEUR");
        $this->addLabel($label);

        $label = new BackLabel("RANG");
        $this->addLabel($label);
        //-- LABELS

        return $this->displayList($formvars['type']);
    }

    //--
}