<!doctype html>
<!--[if IE 7]><html lang="{$lgBoutique->ini|lower}" class="ie7"><![endif]-->
<!--[if IE 8]><html lang="{$lgBoutique->ini|lower}" class="ie8"><![endif]-->
<!--[if gt IE 8]><!--><html lang="{$lgBoutique->ini|lower}"><!--<![endif]-->
<head>
    <title>{$superRef.title|default:$ref.title|default:$txt.ref_title_default|default:''}{if !empty($titreCara)}{$titreCara}{/if}</title>
    <meta name="description" content="{$superRef.description|default:$ref.description|default:$txt.ref_desc_default|default:''}{if !empty($titreCara)} Votre recherche : {$titreCara}{/if}" />
    <meta name="keywords" content="{$superRef.keywords|default:$ref.keywords|default:$txt.ref_kw_default|default:''}" />
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
    {if !empty($metaRobots)}<meta name="robots" content="{$metaRobots}" />{/if}
    <link type="text/css" href="{$themeFolder}/css/app.css" rel="stylesheet"/>

    <!--favicon placeholder -->
    <link href="{$themeFolder}/favicon/favicon.ico" rel="icon" type="image/x-icon" />
    <link rel="apple-touch-icon" sizes="180x180" href="{$themeFolder}/favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="{$themeFolder}/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="{$themeFolder}/favicon/favicon-16x16.png">
    <link rel="manifest" href="{$themeFolder}/favicon/site.webmanifest">
    <link rel="mask-icon" href="{$themeFolder}/favicon/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">

    {block name="css"}{/block}

    {if !empty($debugbarRenderer)}
        {$debugbarRenderer->renderHead()}
    {/if}

    <link rel="alternate" hreflang="{$lgBoutique->ini|lower}{if $lgBoutique->ini == 'FR'}_{$lgBoutique->ini}{/if}" href="{$smarty.server.REQUEST_URI}" />
    <script src="{$themeFolder}/js/all.js"></script>
</head>
<body>

{nocache}{if !empty($tracking_body)}{$tracking_body}{/if}{/nocache}

<div class="wrapSiteContainer">
    <div class="wrapSitePusher">

        {* //HEADER *}
        {*{include file="parts/header.tpl"}*}
        {* HEADER// *}

        <div class="wrapSiteContent{if isset($home)} homepage{/if}">

            {block name="content"}{/block}

            {* //FOOTER *}
            {*{render controller="Controller\FooterController" action="display"}*}
            {* FOOTER// *}

        </div>
        <div class="wrapSiteHide" id="wrapSiteHide"></div>
    </div>

    {nocache}{if !empty($tracking_footer)}{$tracking_footer}{/if}{/nocache}
    {nocache}{block name="tracking"}{/block}{/nocache}
</div>

<script type="text/javascript" src="{$themeFolder}/js/app.js"></script>

{block name="script"}{/block}
{block name="script-js"}{/block}

{if !empty($debugbarRenderer)}
    {$debugbarRenderer->render()}
{/if}
</body>
</html>
