{if !empty($arrMenu)}
    <nav class="desktop">
        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                {foreach $arrMenu as $menu}
                    <li id="menu-category-{$menu.categorie_id}" class="navbar-nav-li{if !empty($menu.children)} dropdown menu-large{/if}">
                        <a href="{url page='liste_1' categorie_nom=$menu.categorie_nom_nom id=$menu.categorie_id}"{if !empty($menu.children)} {*class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"*}{/if}>
                            {$menu.categorie_nom_nom}
                        </a>
                        {if !empty($menu.children)}
                            <div class="dropdown-menu megamenu container1">
                                <div class="categories-list">
                                    {foreach $menu.children as $child}
                                        <div class="menu-category">
                                            <span class="cat-title">
                                                <a href="{url page='liste_2' parent_nom=$menu.categorie_nom_nom categorie_nom=$child.categorie_nom_nom id=$child.categorie_id}">{$child.categorie_nom_nom}</a>
                                            </span>
                                            {if !empty($child.children)}
                                                <ul class="list-unstyled">
                                                    {foreach $child.children as $grandson}
                                                        <li><a href="{url page='liste_3' grand_parent_nom=$menu.categorie_nom_nom parent_nom=$child.categorie_nom_nom categorie_nom=$grandson.categorie_nom_nom id=$grandson.categorie_id}">{$grandson.categorie_nom_nom}</a></li>
                                                    {/foreach}
                                                </ul>
                                            {/if}
                                        </div>
                                    {/foreach}
                                </div>
                                {if !empty($arrMenuGamme) && !empty($menu.children)}
                                    <div class="links-block">
                                        <div class="table-wrapper">
                                            {foreach $arrMenuGamme as $gamme}
                                                <div class="link-wrapper menu-{$gamme.gamme_nom_nom|lower}">
                                                    <a href="{url page='categorie_gamme' gamme_nom=$gamme.gamme_nom_nom gamme_id=$gamme.gamme_id categorie_nom=$menu.categorie_nom_nom categorie_id=$menu.categorie_id}">
                                                        <p class="name">{$gamme.gamme_nom_nom}</p>
                                                        <p class="category">{$menu.categorie_nom_nom}</p>
                                                    </a>
                                                </div>
                                            {/foreach}
                                        </div>
                                    </div>
                                {/if}
                            </div>
                        {/if}
                    </li>
                {/foreach}
            </ul>
        </div><!-- /.navbar-collapse -->
    </nav>
{/if}